/*     195760 : 스크롤 블록/셀 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     195761 : 공백      */
.solid_line__195761__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__195761__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195761__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195761__ {height:50px}
}

/*     195762 : 타이틀 텍스트      */
.title__195762__ {font-size:0}
.title__195762__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__195762__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195762__.style_top p {padding-top:10px}
.title__195762__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__195762__.style_right p {padding-right:14px}
.title__195762__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__195762__.style_bottom p {padding-bottom:12px}
.title__195762__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__195762__.style_left p {padding-left:14px}
.title__195762__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__195762__.style_circle1 p {padding-left:18px}
.title__195762__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195762__.style_circle2 p {padding-left:18px}
.title__195762__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195762__ p {font-size:40px}
	.title__195762__.style_top p:before {width:40px}
	.title__195762__.style_right p:before {height:40px}
	.title__195762__.style_bottom p:before {width:40px}
	.title__195762__.style_left p:before {height:40px}
}

/*     195763 : 장문 텍스트      */
.textarea__195763__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__195763__ p {font-size:16px}
}

/*     168393 : 롤링 이미지      */
.img_rolling__168393__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__168393__ * {box-sizing:border-box}
.img_rolling__168393__ a {display:block}
.img_rolling__168393__ .inner {display:block;overflow:hidden}
.img_rolling__168393__ .inner:after {content:'';display:block;clear:both}
.img_rolling__168393__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__168393__ .inner img.on {display:none}

/*     168394 : 롤링 이미지      */
.img_rolling__168394__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__168394__ * {box-sizing:border-box}
.img_rolling__168394__ a {display:block}
.img_rolling__168394__ .inner {display:block;overflow:hidden}
.img_rolling__168394__ .inner:after {content:'';display:block;clear:both}
.img_rolling__168394__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__168394__ .inner img.on {display:none}

/*     168395 : 롤링 이미지      */
.img_rolling__168395__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__168395__ * {box-sizing:border-box}
.img_rolling__168395__ a {display:block}
.img_rolling__168395__ .inner {display:block;overflow:hidden}
.img_rolling__168395__ .inner:after {content:'';display:block;clear:both}
.img_rolling__168395__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__168395__ .inner img.on {display:none}

/*     168396 : 롤링 이미지      */
.img_rolling__168396__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__168396__ * {box-sizing:border-box}
.img_rolling__168396__ a {display:block}
.img_rolling__168396__ .inner {display:block;overflow:hidden}
.img_rolling__168396__ .inner:after {content:'';display:block;clear:both}
.img_rolling__168396__ .inner img {float:left;vertical-align:top;}


/*     199985 : 롤링 이미지      */
.img_rolling__199985__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__199985__ * {box-sizing:border-box}
.img_rolling__199985__ a {display:block}
.img_rolling__199985__ .inner {display:block;overflow:hidden}
.img_rolling__199985__ .inner:after {content:'';display:block;clear:both}
.img_rolling__199985__ .inner img {float:left;vertical-align:top;}


/*     195757 : 타이틀      */
.title__195757__ {}
.title__195757__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__195757__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__195757__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__195757__ p {font-size:22px;}
	.title__195757__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__195757__ p {font-size:30px;}
	.title__195757__ p span {padding:0 30px;}
}

/*     195758 : 공백      */
.solid_line__195758__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__195758__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195758__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195758__ {height:0px}
}

/*     195747 : 이미지      */
.img__195747__ {max-width:100%}
.img__195747__ * {box-sizing:border-box}
.img__195747__ a {display:block;vertical-align:top}
.img__195747__ img {width:250px;vertical-align:top}

/*     195748 : 타이틀 텍스트      */
.title__195748__ {font-size:0}
.title__195748__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__195748__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195748__.style_top p {padding-top:10px}
.title__195748__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__195748__.style_right p {padding-right:14px}
.title__195748__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__195748__.style_bottom p {padding-bottom:12px}
.title__195748__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__195748__.style_left p {padding-left:14px}
.title__195748__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__195748__.style_circle1 p {padding-left:18px}
.title__195748__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195748__.style_circle2 p {padding-left:18px}
.title__195748__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195748__ p {font-size:20px}
	.title__195748__.style_top p:before {width:20px}
	.title__195748__.style_right p:before {height:20px}
	.title__195748__.style_bottom p:before {width:20px}
	.title__195748__.style_left p:before {height:20px}
}

/*     195753 : 이미지      */
.img__195753__ {max-width:100%}
.img__195753__ * {box-sizing:border-box}
.img__195753__ a {display:block;vertical-align:top}
.img__195753__ img {width:250px;vertical-align:top}

/*     195755 : 타이틀 텍스트      */
.title__195755__ {font-size:0}
.title__195755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__195755__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195755__.style_top p {padding-top:10px}
.title__195755__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__195755__.style_right p {padding-right:14px}
.title__195755__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__195755__.style_bottom p {padding-bottom:12px}
.title__195755__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__195755__.style_left p {padding-left:14px}
.title__195755__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__195755__.style_circle1 p {padding-left:18px}
.title__195755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195755__.style_circle2 p {padding-left:18px}
.title__195755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195755__ p {font-size:20px}
	.title__195755__.style_top p:before {width:20px}
	.title__195755__.style_right p:before {height:20px}
	.title__195755__.style_bottom p:before {width:20px}
	.title__195755__.style_left p:before {height:20px}
}

/*     195754 : 이미지      */
.img__195754__ {max-width:100%}
.img__195754__ * {box-sizing:border-box}
.img__195754__ a {display:block;vertical-align:top}
.img__195754__ img {width:250px;vertical-align:top}

/*     195756 : 타이틀 텍스트      */
.title__195756__ {font-size:0}
.title__195756__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__195756__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195756__.style_top p {padding-top:10px}
.title__195756__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__195756__.style_right p {padding-right:14px}
.title__195756__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__195756__.style_bottom p {padding-bottom:12px}
.title__195756__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__195756__.style_left p {padding-left:14px}
.title__195756__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__195756__.style_circle1 p {padding-left:18px}
.title__195756__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195756__.style_circle2 p {padding-left:18px}
.title__195756__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195756__ p {font-size:20px}
	.title__195756__.style_top p:before {width:20px}
	.title__195756__.style_right p:before {height:20px}
	.title__195756__.style_bottom p:before {width:20px}
	.title__195756__.style_left p:before {height:20px}
}

/*     195710 : 공백      */
.solid_line__195710__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__195710__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195710__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195710__ {height:0px}
}

/*     195711 : 타이틀 텍스트      */
.title__195711__ {font-size:0}
.title__195711__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__195711__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195711__.style_top p {padding-top:10px}
.title__195711__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__195711__.style_right p {padding-right:14px}
.title__195711__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__195711__.style_bottom p {padding-bottom:12px}
.title__195711__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__195711__.style_left p {padding-left:14px}
.title__195711__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__195711__.style_circle1 p {padding-left:18px}
.title__195711__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195711__.style_circle2 p {padding-left:18px}
.title__195711__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195711__ p {font-size:20px}
	.title__195711__.style_top p:before {width:20px}
	.title__195711__.style_right p:before {height:20px}
	.title__195711__.style_bottom p:before {width:20px}
	.title__195711__.style_left p:before {height:20px}
}

/*     195712 : 공백      */
.solid_line__195712__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__195712__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195712__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195712__ {height:0px}
}

/*     195713 : 장문 텍스트      */
.textarea__195713__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__195713__ p {font-size:16px; line-height:1.6em;}
}

/*     195714 : 공백      */
.solid_line__195714__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__195714__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195714__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195714__ {height:0px}
}

/*     195720 : 롤 오버 모션 박스      */
.img_ratio__195720__ {display:table; table-layout:fixed; width:100%; background:#ffffff;}
.img_ratio__195720__ * {box-sizing:border-box;}
.img_ratio__195720__ .img_inner {display:table-cell; height:150px; padding:0 10%; text-align:center; vertical-align:middle;}
.img_ratio__195720__ .img_inner .figure {display:block;}
.img_ratio__195720__ .img_inner .figure img {vertical-align:top;}
.img_ratio__195720__ .img_inner .caption {display:block; margin-top:10px;}
.img_ratio__195720__ .img_inner .caption > span {display:block; position:relative; margin-top:5px; color:#444444; line-height:1.4em; letter-spacing:-.05em;}
.img_ratio__195720__ .img_inner .caption > span:first-child {margin-top:30;}
.img_ratio__195720__ .img_inner .caption .title {font-size:35px; font-weight:bold;}
.img_ratio__195720__ .img_inner .caption .cont {display:none; font-size:13px;}

@media (min-width:768px){
	.img_ratio__195720__ {height:200px;}
	.img_ratio__195720__ .img_inner {height:200px;}
	.img_ratio__195720__ .img_inner .caption {margin-top:15px;}
	.img_ratio__195720__ .img_inner .caption > span {margin-top:8px;}
	.img_ratio__195720__ .img_inner .caption .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__195720__ {height:310px;}
	.img_ratio__195720__ .img_inner {height:310px;}
	.img_ratio__195720__ .img_inner .caption {margin-top:18px;}
	.img_ratio__195720__ .img_inner .caption > span {margin-top:10px;}
	.img_ratio__195720__ .img_inner .caption .title {font-size:18px;}
	.img_ratio__195720__ .img_inner .caption .cont {font-size:15px;}
}

/*     195722 : 공백      */
.solid_line__195722__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__195722__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195722__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195722__ {height:0px}
}

/*     195721 : 롤 오버 모션 박스      */
.img_ratio__195721__ {display:table; table-layout:fixed; width:100%; background:#ffffff;}
.img_ratio__195721__ * {box-sizing:border-box;}
.img_ratio__195721__ .img_inner {display:table-cell; height:150px; padding:0 10%; text-align:center; vertical-align:middle;}
.img_ratio__195721__ .img_inner .figure {display:block;}
.img_ratio__195721__ .img_inner .figure img {vertical-align:top;}
.img_ratio__195721__ .img_inner .caption {display:block; margin-top:10px;}
.img_ratio__195721__ .img_inner .caption > span {display:block; position:relative; margin-top:5px; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__195721__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__195721__ .img_inner .caption .title {font-size:16px; font-weight:bold;}
.img_ratio__195721__ .img_inner .caption .cont {display:none; font-size:13px;}

@media (min-width:768px){
	.img_ratio__195721__ {height:200px;}
	.img_ratio__195721__ .img_inner {height:200px;}
	.img_ratio__195721__ .img_inner .caption {margin-top:15px;}
	.img_ratio__195721__ .img_inner .caption > span {margin-top:8px;}
	.img_ratio__195721__ .img_inner .caption .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__195721__ {height:310px;}
	.img_ratio__195721__ .img_inner {height:310px;}
	.img_ratio__195721__ .img_inner .caption {margin-top:18px;}
	.img_ratio__195721__ .img_inner .caption > span {margin-top:10px;}
	.img_ratio__195721__ .img_inner .caption .title {font-size:18px;}
	.img_ratio__195721__ .img_inner .caption .cont {font-size:15px;}
}

/*     195723 : 롤 오버 모션 박스      */
.img_ratio__195723__ {display:table; table-layout:fixed; width:100%; background:#ffffff;}
.img_ratio__195723__ * {box-sizing:border-box;}
.img_ratio__195723__ .img_inner {display:table-cell; height:150px; padding:0 10%; text-align:center; vertical-align:middle;}
.img_ratio__195723__ .img_inner .figure {display:block;}
.img_ratio__195723__ .img_inner .figure img {vertical-align:top;}
.img_ratio__195723__ .img_inner .caption {display:block; margin-top:10px;}
.img_ratio__195723__ .img_inner .caption > span {display:block; position:relative; margin-top:5px; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__195723__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__195723__ .img_inner .caption .title {font-size:16px; font-weight:bold;}
.img_ratio__195723__ .img_inner .caption .cont {display:none; font-size:13px;}

@media (min-width:768px){
	.img_ratio__195723__ {height:200px;}
	.img_ratio__195723__ .img_inner {height:200px;}
	.img_ratio__195723__ .img_inner .caption {margin-top:15px;}
	.img_ratio__195723__ .img_inner .caption > span {margin-top:8px;}
	.img_ratio__195723__ .img_inner .caption .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__195723__ {height:310px;}
	.img_ratio__195723__ .img_inner {height:310px;}
	.img_ratio__195723__ .img_inner .caption {margin-top:18px;}
	.img_ratio__195723__ .img_inner .caption > span {margin-top:10px;}
	.img_ratio__195723__ .img_inner .caption .title {font-size:18px;}
	.img_ratio__195723__ .img_inner .caption .cont {font-size:15px;}
}

/*     195724 : 롤 오버 모션 박스      */
.img_ratio__195724__ {display:table; table-layout:fixed; width:100%; background:#ffffff;}
.img_ratio__195724__ * {box-sizing:border-box;}
.img_ratio__195724__ .img_inner {display:table-cell; height:150px; padding:0 10%; text-align:center; vertical-align:middle;}
.img_ratio__195724__ .img_inner .figure {display:block;}
.img_ratio__195724__ .img_inner .figure img {vertical-align:top;}
.img_ratio__195724__ .img_inner .caption {display:block; margin-top:10px;}
.img_ratio__195724__ .img_inner .caption > span {display:block; position:relative; margin-top:5px; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__195724__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__195724__ .img_inner .caption .title {font-size:16px; font-weight:bold;}
.img_ratio__195724__ .img_inner .caption .cont {display:none; font-size:13px;}

@media (min-width:768px){
	.img_ratio__195724__ {height:200px;}
	.img_ratio__195724__ .img_inner {height:200px;}
	.img_ratio__195724__ .img_inner .caption {margin-top:15px;}
	.img_ratio__195724__ .img_inner .caption > span {margin-top:8px;}
	.img_ratio__195724__ .img_inner .caption .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__195724__ {height:310px;}
	.img_ratio__195724__ .img_inner {height:310px;}
	.img_ratio__195724__ .img_inner .caption {margin-top:18px;}
	.img_ratio__195724__ .img_inner .caption > span {margin-top:10px;}
	.img_ratio__195724__ .img_inner .caption .title {font-size:18px;}
	.img_ratio__195724__ .img_inner .caption .cont {font-size:15px;}
}

/*     183080 : 공백      */
.solid_line__183080__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__183080__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183080__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183080__ {height:40px}
}

/*     183081 : 한줄 텍스트      */
.text__183081__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__183081__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__183081__ p {font-size:20px}
}

/*     183082 : 실선      */
.solid_line__183082__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__183082__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__183082__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__183082__ {height:20px}
}

/*     183083 : 공백      */
.solid_line__183083__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__183083__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183083__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183083__ {height:5px}
}

/*     183084 : 한줄 텍스트      */
.text__183084__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__183084__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__183084__ p {font-size:45px}
}

/*     183085 : 공백      */
.solid_line__183085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__183085__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183085__ {height:0px}
}

/*     183086 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__183086__ .inline_block__183086__ {display:inline-block;vertical-align:top}
.text_wrap__183086__ .inline_block__183086__ .inner__183086__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__183086__ .inline_block__183086__ .inner__183086__ .icon__183086__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__183086__ .inline_block__183086__ .inner__183086__ .icon__183086__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__183086__ .inline_block__183086__ .inner__183086__ .text__183086__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__183086__.s_size_75 .inline_block__183086__ .inner__183086__ .icon__183086__ {padding-right:.5em;font-size:.75em}
.text_wrap__183086__.s_size_100 .inline_block__183086__ .inner__183086__ .icon__183086__ {padding-right:.5em;font-size:1em}
.text_wrap__183086__.s_size_150 .inline_block__183086__ .inner__183086__ .icon__183086__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__183086__.s_size_200 .inline_block__183086__ .inner__183086__ .icon__183086__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__183086__.s_size_250 .inline_block__183086__ .inner__183086__ .icon__183086__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__183086__ .inline_block__183086__ .inner__183086__ {font-size:20px}
}

/*     183087 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__183087__ .inline_block__183087__ {display:inline-block;vertical-align:top}
.text_wrap__183087__ .inline_block__183087__ .inner__183087__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__183087__ .inline_block__183087__ .inner__183087__ .icon__183087__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__183087__ .inline_block__183087__ .inner__183087__ .icon__183087__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__183087__ .inline_block__183087__ .inner__183087__ .text__183087__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__183087__.s_size_75 .inline_block__183087__ .inner__183087__ .icon__183087__ {padding-right:.5em;font-size:.75em}
.text_wrap__183087__.s_size_100 .inline_block__183087__ .inner__183087__ .icon__183087__ {padding-right:.5em;font-size:1em}
.text_wrap__183087__.s_size_150 .inline_block__183087__ .inner__183087__ .icon__183087__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__183087__.s_size_200 .inline_block__183087__ .inner__183087__ .icon__183087__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__183087__.s_size_250 .inline_block__183087__ .inner__183087__ .icon__183087__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__183087__ .inline_block__183087__ .inner__183087__ {font-size:20px}
}

/*     183088 : 공백      */
.solid_line__183088__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__183088__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183088__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183088__ {height:5px}
}

/*     183089 : 한줄 텍스트      */
.text__183089__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__183089__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__183089__ p {font-size:15px}
}

/*     183090 : 한줄 텍스트      */
.text__183090__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__183090__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__183090__ p {font-size:15px}
}

/*     183091 : 한줄 텍스트      */
.text__183091__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__183091__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__183091__ p {font-size:15px}
}

/*     183092 : 한줄 텍스트      */
.text__183092__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__183092__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__183092__ p {font-size:15px}
}

/*     183093 : 공백      */
.solid_line__183093__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__183093__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183093__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183093__ {height:40px}
}

/*     183094 : 공백      */
.solid_line__183094__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.solid_line__183094__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183094__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183094__ {height:70px}
}

/*     183095 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__183095__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__183095__ a span {display:inline-block;position:relative}
.icon_button__183095__.style_line a {background:transparent;color:#ffffff}

.icon_button__183095__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__183095__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__183095__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     183096 : 공백      */
.solid_line__183096__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__183096__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183096__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183096__ {height:5px}
}

/*     183097 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__183097__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__183097__ a span {display:inline-block;position:relative}
.icon_button__183097__.style_line a {background:transparent;color:#ffffff}

.icon_button__183097__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__183097__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__183097__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     183098 : 공백      */
.solid_line__183098__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__183098__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183098__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183098__ {height:5px}
}

/*     183099 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__183099__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__183099__ a span {display:inline-block;position:relative}
.icon_button__183099__.style_line a {background:transparent;color:#ffffff}

.icon_button__183099__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__183099__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__183099__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     183100 : 공백      */
.solid_line__183100__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__183100__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183100__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183100__ {height:0px}
}

